% Number of cells in each direction %
 2D imaxm2,jmaxm2;
% Name of the common file : an include file (paramfile) OR a module (parammodule) %  
 parammodule parameters ;

USE ONLY_FIXED_GRIDS;

KIND rlg = 8;
KIND riolg = 8;

%KIND riosh = 4;

% Variables which are not grid dependent %
% notgriddep :: name of the variable; %

%USE DEBUG;%
